body {color: black; font-size: 12px; font-family: Arial, Verdana, Helvetica, serif}
h2 {color: black; font-size: 16px; font-family: Arial, Verdana, Helvetica, serif}
td {font-family: Arial, Verdana, Helvetica, serif; font-size: 12px; line-height: 14px}
#preFor {font-family: 'Courier New', Courier, monospace, Arial, Verdana, Helvetica; font-size: 12px; line-height: 14px}
select {font-size: 14px; line-height: 14px; color: #000099;}
input {font-size: 14px; line-height: 14px; color: #000099;}
#tHdr {background-color: #eeeeee; font-weight: bold; font-family: Arial, Verdana, Helvetica, serif; font-size: 11px; line-height: 11px}
#tdW {background-color: #ffffff; font-family: Arial, Verdana, Helvetica, serif; font-size: 11px; line-height: 11px}
#hdGr {background-color:#dddddd; font-family: Arial, Verdana, Helvetica, serif; font-size: 11px; line-height: 14px}
#smallFont {font-family: Arial, Verdana, Helvetica, serif; font-size: 9px; line-height: 10px}
#tdHeader {font-family: Arial, Verdana, Helvetica, serif; font-size: 12px; line-height: 12px; font-weight: bold}
textarea {font-size:12px; color:000099; }
#smallTblHeader {color: white; font-size: 12px; font-family: Arial, Verdana, Helvetica, serif; font-weight: bold; background-color:#000099}
.buttons { white-space: nowrap; font-size:14px; line-height:16px; border: 1px solid #aaaaaa; background-color:#ffffff; }
A:active { color: #0000dd; background-color:#eeaa00 }                         
A:hover { color: #0000dd; background-color:#eeaa00 }      
.clr2 { background-color:#ff9664; }
.clr3 { background-color:#d7d700; }
.clr4 { background-color:#aaaaff; }
.clr5 { background-color:#19af19; }
.ecr_details { font-size:12px; line-height:14px; text-align:left; }
.flank_seq { color:#aa8888; }
.gene_desc_details { font-size:12px; line-height:14px; text-align:left; }
.gene_desc_title { font-size:16px; line-height:18px; text-align:left; }
.kb { color:#0000ff; font-weight: bold; }
.f_desc { background-color:#eeeeff; font-weight: bold; border: 1px dotted #0000aa; }
.d_desc { background-color:#ffeeee; font-weight: bold; border: 1px dotted #aa0000; }
.db_title { font-size: 16px; line-height: 18px; }
.TopTitle { font-family: Cambria, Calibri, Verdana, serif; font-size: 30px; line-height: 30px; }
.StdTitle { font-family: Cambria, Calibri, Verdana, serif; font-size: 24px; line-height: 28px; }

